.home__section{
    display: flex;
    padding: 30px;
}
.home__section1{
    display: flex;
    padding: 30px;
    height: 90vh;
    position: relative;
    background-color: white;
    background-size: "cover";
}
